commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <>
Subject Compatability between Commons-Collections 2.1.1 and 3.1
Date Tue, 21 Mar 2006 21:57:11 GMT

I am currently using Hibernate 3.1 which depends on Commons-Collections
2.1.1. I am now adding Quartz 1.5.2 to my project, but it uses
Commons-Collections 3.1. I have read the history of this project and it
seems to indicate that I would be able to use Commons-Collections 3.1 and it
would have no reprecusion to how Hibernate 3.1 works. However, I would like
to get a verification from those in the "know" about Commons-Collections.


Courtney B. Arnold

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message